Application: gvSIG desktop - gvSIG bugs #2675
File locking
07/15/2014 12:53 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2260

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2234 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

If we add a whatever layer (e.g. a shapefile) and then remove it (or eventually create a new project), the layer related file(s) cannot be

deleted or moved elsewhere in the file system.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 2583: Can't save a tempo... Closed 06/19/2014

Associated revisions

Revision 41885 - 12/16/2014 11:46 AM - Joaquin del Cerro Murciano

refs #2675, amadido que en el asistente de aradir capa haga un dispose del store despues de haber creado la capa con el.

History

#1 - 12/10/2014 02:05 PM - Alvaro Anguix
- Related to gvSIG bugs #2583: Can't save a temporary layer added

#2 - 12/11/2014 10:21 AM - Joaquin del Cerro Murciano
- Target version set to 2.1.0-2260

- Assignee set to Joaquin del Cerro Murciano

#3 - 12/16/2014 12:12 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 12/17/2014 05:02 PM - Antonio Falciano

- Status changed from Fixed to Closed

It works fine now, thanks.
